<!DOCTYPE html>
<html lang="en">
<title>ODWALL™</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link href="https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap" rel="stylesheet">
<style>
    body {
        background-color: #222;
        color: white;
        background-image: url('pics/bg.png');
    }
    body, h1 {font-family: 'Noto Sans', sans-serif}
    .bgimg {
        background-image: url('pics/header4.jpg');
        background-position: center;
        background-size: cover;
    }
    .fgc {color: #fdebba;}
    .bgc {background-color: rgba(0, 0, 0, 0.3);}
    div.head {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 100px;
        /* offset-x | offset-y | blur-radius | spread-radius | color */
        box-shadow: 0px 12px 8px 0px rgba(0, 0, 0, 0.9);

    }
    div.nav {
        position: absolute;
        left: 0px;
        right: 0px;
        bottom: 50px;
    }
    div.nav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    div.nav ul li {
        float: left;
        border-right: 5px solid transparent;
    }
    div.nav li a {
        display: block;
        text-decoration: none;
        height: 50px;
        padding: 5px 16px;
        background-color: rgba(51, 51, 51, 0.8);
        /* offset-x | offset-y | blur-radius | spread-radius | color */
        box-shadow: 0px 12px 8px 0px rgba(0, 0, 0, 0.9);
    }
    div.nav li a:hover {
        background-color: rgba(51, 51, 51, 0.9);
    }
</style>
<body>

<div class="head bgimg w3-display-container w3-animate-opacity w3-text-white">
  <div class="w3-display-topleft w3-padding-large">
    <img src="pics/logo.png" alt="ODWALL™ Logo">
  </div>
  <div class="w3-display-middle">
    <h1 class="w3-large  w3-center w3-animate-top fgc">ODWALL™</h1>
    <!--
    <hr class="w3-border-grey" style="margin:auto;width:40%">
    <p class="w3-tiny w3-center">A Voyage to Singularity</p>
    -->
  </div>
  <div class="w3-display-bottomright w3-tiny w3-padding-large">
     <span class="bgc">All rights reserved — 2020 ODWALL™</span>
  </div>
</div>
<div class="nav">
    <ul class="w3-normal">
      <li><a href="mailto:odw.ask@odwall.com">Inquire</a></li>
      <li><a href="mailto:odw.apply@odwall.com">Apply</a></li>
    </ul>
</div>

</body>
</html>
